Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/99/?format=api
{ "ob_id": 99, "uuid": "98ab5fc9e63c403792e90e6b9b69e3c8", "title": "University of Manchester/UFAM: Aerosol Mass Spectrometer (AMS) - formerly umist-ams", "abstract": "The Aerodyne aerosol mass spectrometer (AMS) is the only currently available instrument capable of providing quantitative size and chemical mass loading information in real-time for non-refractory sub-micron aerosol particles. The AMS couples size-resolved particle sampling and mass spectrometric techniques into a single real-time measurement system. The Aerodyne AMS has been deployed world-wide at fixed sites, and on mobile laboratory, ship and aircraft platforms. Over 100 instruments are in use in industrial, academic and government laboratories.\r\n\r\nScientifically, the instrument can deliver quantitative mass concentrations of the major non-refractory chemical species present in submicron particles (ammonium, nitrate, sulphate, organics and non-sea-salt chloride) in microgrammes per cubic metre. It is also capable of delivering these concentrations as a function of diameter as a dM/dlog(D) distribution. Further to this, information on the chemical nature of the organic fraction can be derived by inspecting the relative sizes of the peaks within the mass spectrum. In order to produce fully quality assured and meaningful results, the data must be processed offline or near-real-time. The Compact Time-of-Flight AMS (C-ToF-AMS) is a version that enables continuous acquisition of complete mass spectra (1-800 m/z) of all sampled particles at rates as fast as 80 kHz.", "keywords": "NCAS, AMF, C-ToF-AMS, AMS, SMPS, Aerosol, Mass, Organics, Sulphate, Nitrate, Ammonium", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/91/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/92/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9354/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9355/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12923/?format=api" ], "instrumentType": "mass_spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/246/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/245/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54198/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54199/?format=api" ] }